Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 05:10:19 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi.

I collected order no. 6313564310 thrill master jump set at night yesterday. There is a faulty pc in it. It is one grey flap under the purple cans. I am attaching the pic of a proper pc and a faulty pc to show you the difference. 
The excitement of the game is the purple cans blasting away & my kids are not able to enjoy that thing because of a faulty pc. 
I like to exchange the set or just the faulty pc so they can have fun with it.

I just saw that there is no option here to attach any pics. 

Waiting to hear from you.

Regards, 
Nida https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674559